Function
loadContigs
Loads contigs into fragment store.
loadContigs(store, fileName[, loadSeqs])
loadContigs(store, fileNameList[, loadSeqs])
Include Headers
seqan/store.h
Parameters

store | The fragment store. Types: FragmentStore
fileName | A sequence file name. Types: CharString
fileNameList | A StringSet of sequence file names. Types: StringSet
loadSeqs | If true, sequences are loaded immediately. If false, an empty contig with a reference to the file is created. Its sequence can be loaded on-demand by lockContig or loadContig. Types: bool Default: true

Return Values
A bool which is true on success.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48